# must be unique in a given SonarQube instance
sonar.organization=openkonsequenz
sonar.projectKey=openkonsequenz_gridfailureinformation.backend.interface.samo
# this is the name and version displayed in the SonarQube UI. Was mandatory prior to SonarQube 6.1.
sonar.projectName=gridfailureinformation.backend.interface.samo
sonar.projectVersion=0.0.1_Snapshot
sonar.java.binaries=target/classes

# Language
sonar.language=Java

sonar.sourceEncoding=UTF-8
sonar.sources=src/main
sonar.exclusions=**/model/*.java,**/viewmodel/*.java,**/*.sql
sonar.tests=src/test
sonar.test.exclusions=**/model/**,**/viewmodel/**,**/*.sql
